body {

    background-color: #dfdfdf;
    background-image: url('../images/bg.jpg');
    background-repeat: no-repeat;
    background-size: cover;
}

h1 {
    font-size: 1.6em;
}

.logo {
    width: 180px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 5px;
    margin-bottom: 15px;
}
.logo img{
    width:100%;
    height:auto;
}
.centre {
    text-align: center;
}

.copyright {
    color: #000;
    font-size: 12px;
    padding-top: 10px;
}

.copyright a {
    text-decoration: underline;
    color: #7e1d66;
}

.btn-has {
    background-color: #7e1d66;
    color: white;
}

.help-block {

    font-size: 12px;

}

.form-bg {

    width: 825px;
    margin-left: auto;
    margin-right: auto;
    /*background-image: url('../images/form_bg.png');
    background-repeat: no-repeat;
    background-position: top center;
    */

}

.form-holder {
    width: 460px;
    margin-left: auto;
    margin-right: auto;
    min-height: 800px;
    padding-top: 10px;
    background: #fff;
    border: 1px solid #ccc;
    padding-left: 15px;
    padding-right: 15px;
}

.form-holder.cookie-policy {
  width: 100%;
}

@media only screen and (max-width: 768px) {
    .form-bg {

        background-image: none;
        width: 90%;
    }

    .form-holder {
        width: 100%;
        background: #F5F5F5;
        padding: 20px;
        border-radius: 5px;
    }

}
